Subject: gnu compiler
From: [email-masked] ("Mark Ryan")

6 Sep 1997 01:56:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1157
Original-Sender: [email-masked]

Cygnus:
I have a dx4100 w/16mb ram win95 op sys:

I have installed gcc compiler with environment variable and path set as
noted, 
I am getting error messages like "...cannot exec cpp no such file ...." I
put the directory that contains the cpp.exe in the path statement and
rerun--I get error messages like iostream.h not found (or something
similar).

please help--all I want to do is learn c++, not get stuck installing a
compiler.

my level of expertise in computers is high, so you don't need to start from
the beginning.

thanks in advance for your help.
mark ryan

ph # hm: 704-482-8673
ph # wk: 800-249-7269
email: home: [email-masked]
email: work: [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".